Subject: bug#7882: closed

From: Harald Hanche-Olsen <[email-masked]>
Date: Fri, 21 Jan 2011 22:16:28 +0100 (CET)

I have no idea how common or important multiline regexps are in
javascript. As far as I am concerned, if it's difficult to match them
reliably, maybe one shouldn't even try. Though that has its own
dangers: Namely, stuff inside an unmatched regexp triggering
inappropriate syntax highlighting. So perhaps we should stick with
doing the best we can, anyhow.

- Harald